How to obtain an up-to-date document of tkinter

Mok-Kong Shen mok-kong.shen at t-online.de
Thu Apr 20 03:22:42 EDT 2017


Am 20.04.2017 um 08:08 schrieb Terry Reedy:
> On 4/19/2017 8:09 PM, Mok-Kong Shen wrote:
[snip]
>> I ask this
>> question because apparently there are stuffs of tkinter that
>> worked in Python 3.5 but no longer in Python 3.6.1.
>
> I don't know of any such.

Please see my reply to breamoreboy.

M. K. Shen


More information about the Python-list mailing list